{
  "alfredsnippet" : {
    "snippet" : "headscale apikeys revoke <KEY_ID>",
    "uid" : "36C3B9A8-9881-44D4-8C4D-4779ADD544A1",
    "name" : "headscale apikeys revoke <KEY_ID>",
    "keyword" : ""
  }
}